/* Styles */

body{
    background-color:#eeeeee;
    color:#555555;
    font-size:1em;
    line-height:1.25em;
    font-family:Arial,Helvetica,"Segoe UI",sans-serif;
    margin: 0 auto;
}
h1, h2, h3, h4
{
    font-weight:700;
}
h1 { font-size:2em; line-height:1.15em }
h2 { font-size:1.625em; line-height:1.15em; }
h3 { font-size:1.375em; line-height:1.13em; }
h4 { font-size:1.125em; line-height:1.11em; }

h1.title {
    padding-left: 2%;
    margin: 0.333em 0;
    color:#003087;
}

a {
    color:#005EB8;
    text-decoration:none;
}

a:hover,a:focus { 
    color:#000;
    text-decoration:underline; 
}

ol, ul { list-style: none outside none;}
*{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
img {
	max-width:100%;
	height:auto;
}

/* COLOURS */

.orange { background-color:#ED8B00; }
.warm-yellow { background-color:#FFB81C; }
.yellow { background-color:#FAE100; }
.purple{ background-color:#330072; }
.pink { background-color:#AE2573; }
.green { background-color:#009639; }
.dark-green { background-color:#006747; }
.light-green { background-color:#78BE20; }
.light-blue { background-color:#41B6E6; }


.container {
    position: relative;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}

#wrapper{
    max-width:100%; 
    margin:0 auto; 
}

blockquote{
    margin-left: 1em;
}
cite{
    font-style: italic;
}

/* NEWS FLASH */

.newsflash-container {
    float: left;
    width: 100%;
    background-color: #FFB81C;
    padding: 0.666em 2.5em;
    margin: 1em 0;
    position: relative;
}
.newsflash {
    float: left;
    width: 85%;
    color: #000;
    border-right: solid 1px #000;
}
.newsflash h2 {
    float:left;
    margin:0;
    padding-right:0.5em;
    margin-right:0.5em;
}
.newsflash p {
    float: left;
    margin:0;
}

.newsflash-dismiss {
    position: absolute;
    top: 2em;
    right: 0;
    width: 15%;
    text-align: center;
}
.dismisslinks {
    position: relative;
    text-align: center;
    color: #000;
    padding-top: 1.5em;
}
.dismisslinks:before {
    content: "\00d7";
    font-size: 36px;
    position: absolute;
    top: 0;
    left: 40%;
}
.dismisslinks:hover {
    cursor: pointer;
}
.dismisslinks:hover:before, .dismisslinks:focus:before {
    border: solid 2px #003087;
    border-radius: 50%;
    color: #003087;
}


/* HEADER */

header {
    float:left;
    width:100%;
    background-color:#fff;
    padding:1em 0;
}

.logo a {
    float:left;
    width:100%;
    background-image: url("../images/logo.png");
    background-repeat:no-repeat;
    text-indent:-10000%;
    background-position: 10% 100%;
    background-size:169px;
    height:70px;
}
.logo h1 {
    margin: 0;
}


/* CALL TO ACTION */

.cta-btn, .cta-btn-ghost {
    float:left;
    color:#fff;
    background: #0065b7;
    border: 2px solid #adadad;
    border-radius: 2px;
    display: block;
    padding:0.666em 1em 0.666em 3em;
    text-align: center;
    text-shadow: 1px 1px 2px #333;
    margin-right:10px;
    position:relative;
}
.cta-btn-ghost{
    background-color:transparent;
    margin-top:1em;
}

.cta-btn:before {
    content: "";
    left: 10px;
    top: 10px;
    background-image: url(../images/question-icon.png);
    position: absolute;
    width: 24px;
    height: 24px;
}
.cta-btn-ghost:before {
    content: "";
    left: 10px;
    top: 10px;
    background-image: url(../images/info-icon.png);
    position: absolute;
    width: 24px;
    height: 24px;
}
.cta-btn:hover, .cta-btn:focus, .cta-btn-ghost:hover, .cta-btn-ghost:focus {
    background: #008031;
    color:#fff;
    text-decoration:none;
}
.contact-btn {
    background-color:#008031;
    border-right:none;
}

/* HOMEPAGE */

.welcome-intro {
    float:left;
    width:90%;
    padding:1em;
    background-color:#3e4b5c;
    color:#fff;
    margin:1em;
}
.welcome-intro h2 {
    margin-top:0;
}

/* QUICK LINKS */

.quick-links{
    float: left;
    width: 100%;
    padding:1em;
}
.quick-links ul {
    float:left;
    width:100%;
    margin:0;
    padding:0;
}
.quick-links ul li  {
    float:left;
    width:100%;
    margin:0;
    padding:0;
    margin:0;
}
.quick-links ul li:last-of-type  {
    margin:0;
}
.quick-links ul li a {
    float:left;
    width:100%;
    padding:1.2em 0.5em;
    padding-left:20%;
    color:#fff;
    font-weight:700;
    position:relative;
    text-shadow: 0 0 5px rgba(0, 0, 0, 1);
}
.quick-links ul li:nth-child(1),
.quick-links ul li:nth-child(2),
.quick-links ul li:nth-child(3),
.quick-links ul li:nth-child(4),
.quick-links ul li:nth-child(5),
.quick-links ul li:nth-child(6) {
    background-size:32px;
    background-repeat:no-repeat;
    background-position:6.66% 50%;
}
.quick-links ul li:nth-child(1){ background-color:#0D397B;}
.quick-links ul li:nth-child(2){ background-color:#0763AD;}
.quick-links ul li:nth-child(3){ background-color:#0B76C5;}
.quick-links ul li:nth-child(4){ background-color:#07BBE2;}
.quick-links ul li:nth-child(5){ background-color:#1BABC9;}
.quick-links ul li:nth-child(6){ background-color:#0BCEC1;}

.quick-links ul li:hover, .quick-links ul li:focus, .quick-links ul li:active {
    background-color:#425563;
}
.quick-links ul li a:hover, .quick-links ul li a:focus, .quick-links ul li a:active {
    text-decoration:none;
}
.alert { background-image: url(../images/alert.png);}
.location { background-image: url(../images/location.png);}
.calendar { background-image: url(../images/calendar.png);}
.people { background-image: url(../images/people.png);}
.megaphone-icon { background-image: url(../images/megaphone.png);}
.house-icon { background-image: url(../images/house.png);}
.info-icon { background-image: url(../images/info.png);}
.question-icon { background-image: url(../images/question.png);}
.briefcase-icon { background-image: url(../images/briefcase-icon.png);}
.checkbox-icon { background-image: url(../images/checkbox-icon.png);}
.document-icon { background-image: url(../images/document-icon.png);}
.engagement-icon { background-image: url(../images/engagement-icon.png);}
.handshake-icon { background-image: url(../images/handshake-icon.png);}
.id-badge-icon { background-image: url(../images/id-badge-icon.png);}
.leisure-icon { background-image: url(../images/leisure-icon.png);}
.pen-icon { background-image: url(../images/pen-icon.png);}
.snowflake-icon { background-image: url(../images/snowflake-icon.png);}
.sunshine-icon { background-image: url(../images/sunshine-icon.png);}


article {
    float:left;
    width:100%;
    border-bottom:solid 1px #e4e4e4;
}
article:last-of-type {
    border-bottom:none;
}

.content-container {
    float:left;
    width:100%;
    background:#FFFFFF;
    padding: 1em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.content-container h1{
    margin:20px 0;
}
.content-container h2, .content-container h3, .content-container h4 {
    color:#003087;
}
.page-content {
    width: 100%;
    float:left;
}
.content-container a {
    text-decoration:underline;
}
article.bg {
    float:left;
    width:100%;
    background-color:#ffffff;
}
#content{
    float: left;
}
#content ul, #content ol {
    list-style:disc;
}

.featured-news {
    float:left;
    width:100%;
    padding:0 1em;
}


/* LATEST TWEETS */

.tweet-area{
    float:left;
    width:100%;
    padding:0 1.7em 1.7em;
}
.tweet-area h2 {
    margin:0;
}
.tweet-area ul {
    float:left;
    padding:0;
    margin:0;
}
.tweet-area li {
    padding: 0.5em 0 0.5em 3.25em;
    background-image:url(../images/tweet.png);
    background-repeat:no-repeat;
    background-position:2% 50%;
    border-bottom: solid 1px #e4e4e4;
    float: left;
    position:relative;
    width: 100%;
}
.tweet-area li:last-of-type {
    border-bottom: none;
}
.tweet-area ul li a:hover, .tweet-area ul li a:focus { background-color:#E8EDEE; text-decoration:none; }


/* News area */

.news-area{
    float:left;
    width:100%;
    padding:0 1.7em 1.7em;
}
.news-area h2 {
    margin:0;
}
.news-area ul {
    float:left;
    width: 100%;
    padding:0;
    margin:0;
}
.news-area li a {
    padding: 0.5em 0 0.5em 3.25em;
    background-image:url(../images/news-icon.png);
    background-repeat:no-repeat;
    background-position:2% 50%;
    border-bottom: solid 1px #e4e4e4;
    float: left;
    position:relative;
    width: 100%;
}
.news-area li:last-of-type {
    border-bottom: none;
}
.news-area ul li a:hover, .news-area ul li a:focus { background-color:#E8EDEE; text-decoration:none; }


/* Information area */

.information-area{
    float:left;
    width:100%;
    padding:0 1.7em 1.7em;
}
.information-area ul {
    float: left;
    margin: 0;
    padding: 0;
}
.information-area li {
    float: left;
    width: 100%;
    border-bottom: solid 1px #e4e4e4;
}
.information-area li:last-of-type {
    border-bottom: none;
}
.information-area ul li a {
    position: relative;
    background-image:url(../images/information.png);
    background-position: 3% 50%;
    background-repeat:no-repeat;
    padding: 1em 0 1em 3.25em;
    float: left;
    width: 100%;
}
.information-area ul li a:hover, .information-area ul li a:focus { background-color:#e4e4e4; text-decoration:none; }

.information-area ul li a h3 {
    margin:0.333em 0;
}


.more-entries {
    float:right;
    border:solid 2px #005EB8;
    padding:0.333em 0.666em;
    font-weight:700;
    margin-top:1em;
}
.more-entries:hover, .more-entries:focus  {
    border:solid 2px #008031;
    color:#ffffff;
    background-color:#008031;
    text-decoration:none;
}


.imgWrap {
    float:left;
    margin-bottom:10px;
    overflow: hidden;
    position:relative;
}

.imgWrap img {
    width:100%;
    position: relative;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.imgWrap:hover img,
.imgWrap:focus img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.imgWrap p {
	float:left;
    padding:0 0.5em;
}

.featured-news-title{
    float:left;
    bottom: 0;
    left: 0;
    margin:0;
    padding: 0.5em;
    width: 100%;
    background-color:#003087;
    color:#ffffff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    min-height: 50px;
    z-index: 1;
}


.imgDescription {
   margin:0;
}
.imgDescription h2 {
    margin:0;
    color:#194E7B;
}
.imgWrap:hover .featured-news-title, 
.imgWrap:focus .featured-news-title {
    background-color:#008031;
}
.container-news {
    background-color: #fff;
    float: left;
    width: 100%;
}

/* KEY PROJECTS */

.key-projects{
    float:left;
    width:100%;
    padding: 0 1.7em 1.7em;
    background-color:#E8EDEE;
    color:#003087;
}
.key-projects .imgWrap {
    clip-path:none;
    position:relative;
}
.key-projects .imgWrap img {
    margin-bottom:50px;
}
.key-projects .imgDescription {
    background-color: #005EB8;
    color: #fff;
    padding: 0.666em;
    position:absolute;
    bottom:0;
}

/* News and Events */

.news-events {
    float: left;
    width: 100%;
    padding: 0 1em 1em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.news-events h3 { float:right; margin:0;}
.imgDescription {
    float:left;
    position: relative;
    bottom: 0;
    left: 0;
    margin:0;
    padding: 0.5em 1.7em;
    width: 100%;
    text-align:center;
    background-color:#005EB8;
    color:#ffffff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.imgDescription h2 {
    margin:0;
    color:#194E7B;
}
.imgWrap:hover .imgDescription, 
.imgWrap:focus .imgDescription {
    background-color:#008031;
}


/* FOOTER */

footer{ 
    position:relative;
    float:left;
    width:100%;
    padding-bottom:2em;
    background:#003087;
}
.footer-contact {
    padding: 1.25em 1.7em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width:100%;
    float:left;
    color:#fff;
}
.footer-contact ul {
    margin:0;
    padding:0;
}
.footer-contact ul li a {
    color:#CAECF6;
    /*text-decoration:underline;*/
}
.footer-contact ul li .twitter img{
margin-right:10px;
}

.external-links {
    float:left;
    width:100%;
    padding: 1.25em 1.7em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.external-links ul {
    padding:0;
    margin:0;
}

.external-links ul li a {
    color:#ABABAB;
    float:left;
    margin-right:10px;
    margin-bottom:10px;
    height: 50px;
}

.external-links ul li a img {
    border:solid 1px #ffffff;
}
.external-links ul li a:hover, .external-links ul li a:focus {
    opacity:0.8;
}
.external-links ul li a:hover, .external-links ul li a:focus {
    color:#ffffff;
}


/* NAVIGATION */

nav {
    width:100%;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    background:#005EB8;
}
#search	{
    height: 3em;
    width: 100%;
    float: left;
    padding:0 1em;
}
#btnSearch{
    display: none;
}
#search .textbox{
    min-height: 45px;
    border:solid 1px #c5c5c5;
    float: left;
    font-size: 85%;
    padding:1em;
    width: 100%;
    margin-top: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #000000;
    opacity:0.6;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:	#000000;
    opacity:0.6;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000000;
    opacity:0.6;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #000000;
    opacity: 0.6;
}
#search .textbox:hover,
#search .textbox:focus {
    border: none;
    border-bottom-style: solid;
    border-bottom-color: #008031;
    border-bottom-width: 2px;
    box-shadow: 0px 0px 2px #222;
}
#search .icon-button {
    height: 18px;
    opacity: 0.8;
    position: absolute;
    right: 2.5em;
    margin-top: 24px;
    width: 18px;
}
#btnSearch{
    min-height: 45px;
    width: 22%;
    background-color: #003087;
    color: #fff;
    font-weight: bold;
    border:none;
    margin-top: 10px;
}
#btnSearch:hover,
#btnSearch:focus {
    border: none;
    cursor: pointer;
    background-color: #008031;
    color: #fff;
}


/* menu button */

nav #tabs, nav .sub-menu {display: none;}

nav #menu {
	display:block;
    background-image: url(../images/menu.png);
    background-position: 0.5em center;
    background-repeat: no-repeat;
    text-decoration: none;
    padding: 0.5em 0.5em 0.5em 2em;
    margin: 10px auto;
	border:solid 1px #ffffff;
    color: #fff;
	font-weight: bold;
	font-size: 100%;
    max-width: 250px;
    text-align: center;	
}
nav #menu:hover, nav #menu:focus {
background-color:#008031;
}

#menu-dropdown {
	position: absolute;
    top: 3em;
    width: 100%;
    z-index: 10000;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.75);
    background-color: #005EB8;
}

/*#menu-dropdown:before {
	position: absolute;
	overflow: hidden;
	top: -15px;
	left: 0;
	width: 0;
	content: " ";
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #477195;
    border-style: solid;
    border-width: 0 15px 15px;
    content: " ";
    overflow: hidden;
    position: absolute;
}*/
#menu-dropdown.closed {
    display: none;
}

#menu-dropdown ul {
    padding: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    list-style: none;
}

#menu-dropdown ul li a {
	display: block;
	color: #fff;
	border-bottom: 2px solid #3F86CA;
	padding: 1em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
}
#menu-dropdown > ul > li a:hover, #menu-dropdown a:focus{
	background-color: #e4e4e4;
    color: #003087;
}
#menu-dropdown ul li a.current {
	font-weight: bold;
}

/*nav a:hover, nav a:focus {
    background: #e4e4e4;
    text-decoration: none;
    color: #194e7b;
}*/
nav ul.sub-menu-open {
    display: block;
    transition-duration: 0.5s;
}
nav #menu-dropdown > ul > li > .sub-menu-container li a {
    padding-left: 2.5em;
    padding-right: 0.125em;
}
nav ul a.has-sub-menu {
    position: relative;
    padding-right: 2em !important;
}
nav ul a.has-sub-menu:before {
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 600;
    content: '\f0d7';
    position: absolute;
    right: 0.8em;
    top: 50%;
    vertical-align: middle;
    margin-top: -0.75em;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

nav ul a.has-sub-menu:hover:before {
    content: '\f0da';
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}




/* ASIDE - RELATED POSTS */

aside {
    float:left;
    width:100%;
    padding:1em;
    background-color:#f4f4f4;
}
aside img {
    float:left;
    padding:0 1em 1em 0;
}
aside ul {
    margin:0;
}
aside ul li h2 {
    margin:0.3em 0;
}

.related-posts {
    float:left;
    width:100%;
    padding:1em;
    
}
.related-posts h1 {
    margin:0;
    font-size:24px;
}
.related-posts ul {
    padding:0;
}
.related-posts li {
    margin:0;
    padding: 5px 0;
    border-bottom: solid 1px #e4e4e4;
    color:#194e7b;
}
.related-posts .register li {
    padding-left:2.25em;
    background-image:url(../images/pdf-icon.png);
    background-repeat:no-repeat;
    background-position:left;
}


/* PAGE TEMPLATE - SERVICES */

#content .items{
    float:left;
    width:100%;
}
#content .items .item {
	width: 100%;
	margin-bottom: 1.5em;
    float: left;
    padding: 1em 1em 2em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #ffffff;
    box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.2);
    border: solid 1px #ccc;
    transition: 0.3s;
    margin-right: 3%;
	text-decoration:none;
	position:relative;
}

#content .items .item:hover, #content .items .item:focus {
	background-color: #e4e4e4;
	box-shadow: 4px 4px 10px 0 rgba(0,0,0,0.4);
}

#content .items .item h2 {
	font-size: 24px;
	color: #005EB8;
    font-weight: bold;
}
#content .items .item p {
	color: #555555;
}

#content .items .item:nth-child(2n-1) {
	clear: both;
	margin-right: 4%
}

#content .items .item.protected h2 a {
	background-image: url(https://images.static.shropshire.gov.uk/slg/v1.0/img/lock-medium.png);
	padding-right: 26px;
}

#content .items .item .read-more-cta {
    position: absolute;
    bottom: 0.333em;
    right: 0.333em;
    color: #194E7B;
    font-weight: bold;
    padding: 0.5em 1em;
	display: block;
    font-size: 12px;
    line-height: 2em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
span.announcement-date {
    color: #757575;
    font-style: italic;
}

/* PAGE TEMPLATE - NEWS/EVENTS */

.news, .news .news-item, .news .news-item a  {
    float:left;
    width:100%;
}
.news ul {
    padding: 0;
    margin: 0;
    float: left;
}
#content .news ul { list-style:none; }

.news .news-item {
    background-color:#f7f7f7;
    border-bottom:solid 1px #ccc;
    background-image:url(../images/news-icon.png);
    background-repeat:no-repeat;
    background-position:3% 50%;
}
.news .news-item a {
    padding:1em 1em 1em 3.65em;
    text-decoration:none;
}
.news .news-item a h3 {
    margin:0.25em 0;
    color:#005EB8;
}
.news .news-item a p {
    color:#555555;
}
.news .news-item:nth-child(even) {
    background-color:#fff;
}
.news .news-item:hover, .news .news-item:focus {
    background-color:#e4e4e4;
}


/* PAGE TEMPLATE - NEWS page */

ul.tag-list li {
    display: inline-block;
    padding: 0.250em 0.500em;
    background-color: #005eb8;
    border-radius: 0.250em;
    color: #fff;
    margin: 0.313em 0.313em 0.313em 0;
    cursor: pointer;
}
ul.tag-list li a {
    text-decoration:none;
}
ul.tag-list li:hover, ul.tag-list li:focus {
    background-color:#425563;
}

ul.tag-list {
    list-style-type: none !important;
    display: inline-block !important;
    margin: 0;
}

.meta.date {
    display: inline-block;
    padding: 0.250em 0.500em;
    background-color: #1a2564;
    border-radius: 0.250em;
    color: #fff;
    margin: 0.313em 0.313em 0.313em 0;
    /*cursor: pointer;*/
}

ul.tag-list li a {
    color: #fff;
}


/* FAQ - Hide/Reveal */

.hide-reveal.enabled h2 {
	cursor: pointer;
	background-image: url(../images/arrow-right.png);
	background-position: left 25%;
	background-repeat: no-repeat;
	padding-left: 1em;
    padding-bottom:0.666em;
	display: inline-block;
	width: 100%;
	clear: both;
    margin:0;
}
h2.parent-container.down {
    padding-bottom: 0;
}
.hide-reveal.enabled h2 a {
	text-decoration:none;
}
.hide-reveal.enabled h2.down {
	background-image: url(../images/arrow-down.png);
}
.hide-reveal.enabled div {
    padding-left: 2em;
    float: left;
}

/* TABLES */
table {
    border-collapse: collapse;
    border: solid 1px #003087;
    cellpadding: 10px;
}
thead {
	background-color: #003087;
    color: #fff;
}
th {
	text-align:left;
}

/* VALIDATION */

.field-validation-error{
	display: block;
	color: #db0b0b;
	margin-bottom: 5px;
}
.input-validation-error{
	border: solid 1px #db0b0b;
}


/* ACCESSIBILITY */

.accessibility_nfd, .accessibility_nfd a, .accessibility_nfd a:hover, .accessibility_nfd a:visited {
    left: -999px;
    position: absolute;
    z-index: 1001;
}
.nfd_top {
    top: 0;
}
.nfd_bottom {
    float: left;
    padding-top: 8px;
    position: relative;
    text-align: center;
    width: 100%;
}
.accessibility_nfd a:focus, .accessibility_nfd a:active {
    background-color: #2c2c2c;
    border: 1px solid #ffffff;
    border-radius: 6px;
    box-shadow: 2px 2px 5px #5f5f5f;
    color: #ffffff;
    min-width: 150px;
    outline: medium none;
    padding: 6px;
    text-align: center;
}
.nfd_top a:focus, .nfd_top a:active {
    left: 1150px;
    position: absolute;
    top: 8px;
}
.nfd_bottom a:focus, .nfd_bottom a:active {
    left: 1000px;
    position: relative;
}

/*.screen-reader-text, .accessibility_nfd{
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}
*/

.hidden {
    left: -9999px !important;
    position: absolute !important;
    top: -9999px !important;
}
.visually-hidden {
    display: none;
}


/* Breadcrumb */

#breadcrumb {
    list-style: none;
    display: block;
    float: left;
    width: 100%;
    padding:0;
}
#breadcrumb li {
    float: left;
    line-height: 2.3em;
}

#breadcrumb li a.breadcrumb-home {
    float: left;
    color: #fff;
    background-image: url("../images/home-breadcrumb.png");
    background-position: center;
    background-repeat: no-repeat;
    padding: 1.1em 1.25em;
	background-color: #e4e4e4;
    position:relative;
} 
#breadcrumb li a.breadcrumb-home:hover, #breadcrumb li a.breadcrumb-home:focus  {
	background-color: #003d5d;
	background-image: url("../images/home-16x16.png");
}

/* #breadcrumb li:last-child:after {
content:"also in this section";
margin-left:10px;
} */

#breadcrumb li a {
    background-color: #f4f4f4;
    background-image:none;
    border-right:solid 1px #ccc;
    display: block;
    padding: 0 1em 0 2.25em;
    position:relative;
    text-decoration: none;
}
#breadcrumb li:last-child {
    padding-left:0;
}
#breadcrumb li a:hover, #breadcrumb li a:focus {
    background-color: #e4e4e4;
}
#breadcrumb a.breadcrumb-also-in.current {
    padding-right: 2.25em;
    background-color: #f4f4f4;
    background-image: url("../images/drop-down.png");
    background-position: 95% 50%;
    background-size: 10px;
    background-repeat: no-repeat;
    cursor:pointer;
}
#breadcrumb a.breadcrumb-also-in.current.open {
	background-color: #e4e4e4;
    background-image: url("../images/drop-up.png");
}
#breadcrumb a.breadcrumb-also-in.current:hover, #breadcrumb a.breadcrumb-also-in.current:focus, #breadcrumb a.breadcrumb-also-in.current.open {
    background-color: #e4e4e4;
}

#breadcrumb.level, #breadcrumb{
    margin:0;
}

li.breadcrumb-also-in {
    padding-left:1em !important;
}


#breadcrumb-home li a.breadcrumb-home:before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    border-left: 25px solid #cdcdcd;
    position: absolute;
    top: 0;
    right: -28px;
    z-index: 1;
}

  #breadcrumb li a.breadcrumb-home:after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    border-left: 25px solid #e4e4e4;
    position: absolute;
    top: 0;
    right: -25px;
    z-index: 2;
}
#breadcrumb li a.breadcrumb-home:hover:after {
    border-left: 25px solid #003d5d;
}
#breadcrumb li a.breadcrumb-home:hover:before {
    border-left:none;
}



#breadcrumb li a:before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    border-left: 25px solid #cdcdcd;
    position: absolute;
    top: 0;
    right: -28px;
    z-index: 1;
}

  #breadcrumb li a:after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    border-left: 25px solid #f4f4f4;
    position: absolute;
    top: 0;
    right: -25px;
    z-index: 2;
}
#breadcrumb li:last-of-type a:before,
  #breadcrumb li:last-of-type a:after {
    display:none;
}
#breadcrumb li a:hover:after {
    border-left: 25px solid #e4e4e4;
}
#breadcrumb li a:hover:before {
    border-left:none;
}
#breadcrumb li a.breadcrumb-also-in{

}


/* MENU- ALSO IN */

#menu-also-in {
    float: left;
    width: 100%;
    padding:0.666em 1.7em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #f4f4f4;
    display:none;
}
#menu-also-in li {
    float: left;
    display:inline-block;
    width:100%;
}
#menu-also-in li:before {
    content: '\25BB';
    padding-right: 12px;
}

/* PAGINATION */

.pagination {
    width:100%;
    float: left;
    padding:0;
    display: inline-block;
}
.pagination li {
    float: left;
    list-style:none;
}
.pagination li a, .pagination .current {
    color: #2c2c2c;
    float: left;
    font-weight:bold;
    padding: 8px 16px;
}
.pagination li a:hover, .pagination li a:focus {
    background-color: #005EB8;
    color:#fff;
    text-decoration:none;
}
.pagination li.current {
	color: #003087;
}

/* CAROUSEL */

.carousel, .slide {
    float:left;
    width: 100%;
    padding:0;
    margin: 0;
    overflow: hidden;
  }
  .carousel {
    position: relative;
  }
  .carousel ul {
    margin:0;
    padding: 0;
  }
  .slide {
    height: 302px;
    width:100%;
    background-size: 100%;
    background-repeat: no-repeat;
    position: relative;
    margin-bottom:1em;
    border:1px solid #333;
  }
  .slide div {
    position:absolute;
    width:100%;
    left:0;
    bottom:0;
    padding:1em 1.7em 2.5em;
    background-color:#005EB8;
  }
  .slide h2 {
    color:#fff;
    margin:0 0 10px;
  }
  .slide p {
    color:#fff;
    margin:0;
  }
  .slide a {
    display:block;
    text-align: right;
    color:#fff;
  }

.carousel.active {
  height: 302px;
  border: 1px solid #333;
  position:relative;
}

.active .slide {
  border: none;
  display: none;
  position:absolute;
  top:0;
  left:0;
  z-index:200;
}

.slide.current {
  display:block;
  z-index: 500;
}

.btn-prev,
.btn-next {
  position:absolute;
  z-index: 700;
  top: 30%;
  margin-top: -2.5em;
  border:0;
  background: rgba(0,0,0,0.6);
  line-height: 1;
  padding:10px 5px;
  transition: padding .4s ease-out;
}

.btn-next:hover,
.btn-next:focus,
.btn-prev:hover,
.btn-prev:focus {
  padding-left: 25px;
  padding-right:25px;
  background: rgba(0,0,0,1);
  cursor:pointer;
}

.btn-prev {
  left:0;
  border-radius: 0 .25em .25em 0;
}

.btn-next {
  right:0;
  border-radius: .25em 0 0 .25em;
}

.carousel.with-slidenav {
  /* padding-bottom: 2em; */
  background-color: #fff;
  margin: 1.7em 0;
}
.carousel.with-slidenav .slide {
  border-bottom: 1px solid #ccc;
}

.slidenav {
  position: absolute;
  bottom:0.5em;
  left: 0;
  right: 0;
  text-align: center;
  z-index:9999;
}

.slidenav li {
  display:inline-block;
  margin: 0 .5em;
}

.slidenav button {
  border: 2px solid #fff;
  background-color: #036;
  line-height: 1em;
  height: 1.5em;
  width:1.5em;
  text-indent: -20000px;
  font-weight: bold;
  color: #fff;
  border-radius:50%;
}

.slidenav button.current {
  background-color: #fff;
  border: 2px solid #036;
  color: #333;
}
.slidenav button.stop {
  border: 2px solid green;
  background-color: green;
  background-image: url(../images/pause.png);
}
.slidenav button.start {
  border: 2px solid #036;
  background-color: green;
  background-image: url(../images/play.png);
}
.slidenav button:hover,
.slidenav button:focus {
  border: 2px dotted #fff;
}

.slidenav button.current:hover,
.slidenav button.current:focus {
  border: 2px dotted #036;
}